/*******************

common

*******************/

.company-wrapper {
    background-color: #ffffff;
    position: relative;
    padding-top: 398px;
}

.company-inner {
    padding-top: 120px;
}

.page-about-catch {
    padding: 24px 0;
}

.page-about-catch h2 {
    color: #146196;
    font-size: 28px;
    line-height: 48px;
    letter-spacing: .08em;
}

.company-inner__staff-thumb {
    width: 100%;
    height: 440px;
    margin-top: 40px;
}

.company-inner__staff-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 780px) {
    .company-inner {
        padding-top: 12vw;
    }
    .page-about-catch {
        padding: 0;
    }  
    .company-inner__staff-thumb {
        width: 100%;
        height: 34vw;
    }      
    .page-about-catch h2 {
        font-size: 4.1vw;
        line-height: 7.2vw;
    }
}

/**************

history

**************/

.company-inner__history {
    padding: 40px 0 80px 0;
}

.company-inner__history-list {
    border: 1px solid #E0E0E0;
    display: flex;
    flex-direction: column; 
}

.company-inner__history-box {
    display: flex;
    border-bottom: 1px solid #E0E0E0;
}

.company-inner__history-box:last-child {
    border-bottom: none;
}

.company-inner__history-title {
    background-color: #F7F7F7;
    width: 20%;
}

.company-inner__history-title h3 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 16px;
    letter-spacing: .08em;
    font-weight: 400;
    padding: 16px;
}

.company-inner__history-content {
    padding: 16px;
    width: 80%;
}

@media (max-width: 780px) {
    .company-inner__history-box {
        flex-direction: column;
    }
    .company-inner__history-title {
        width: 100%;
    }
    .company-inner__history-content {
        width: 82vw;
    }
    .company-inner__history {
        padding: 8vw 0;
    }
}